Loading...
 
Architecture / Installation

Architecture / Installation


Re : Tiki 1.9 work with MySQL 4.0.x?

posts: 1092

- Seems we have a couple of testers in for mysql4
http://tikiwiki.org/tiki-index.php?page=TikiTesters
- 1.8 is supposed to be features freeze
- Sometimes bugs are fixed in 1.8, sometimes in 1.9. It depends who finds and fixes it. Bug fixes are not necessary backported. there is no real rule